body{
	background: #e5e7ea;	
}

#main {
	width: 60%;
	border: 2px groove black;
	box-shadow: 1px 1px 50px #888888;
	background: white;
	margin: auto;
	padding: 1%;
	overflow: auto;	
}

h1 {
	//-webkit-transform: rotate(-6deg);
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	font-size: 3vw;
	color: #001144;
}

.odstavec {
	border-top: 2px solid black;
}

.levotext {
	font-weight: bold;
	font-size: 1.2vw;
	text-align: left;
	//clear: right;
}

.pravotext {
	//font-weight: bold;
	font-size: 1.2vw;
	text-align: right;
	//clear: left;
}

footer { 
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: 1%;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;

}